Subject: Ticket Assigned - Regarding An Issue About COD Charges
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:23:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding An Issue About COD Charges Hello centrepoint Team,
I ordered few items (BIG DAYS DEAL)
It is been mentioned that we needn't pay cash for shipping. But you have
charged us 10 SAR for shipping as COD .
I suppose that shipping charges and COD Charges are the same .
I hope for your understanding and your quick response. Please reply soon.
Thankyou.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742941